
@import url('icons/font-awesome.min.css');

* {
    box-sizing: border-box;
}

body {
    color:#666666;
    font-size:14px;
    line-height:1.4;
    font-family:Raleway,sans-serif;
    text-align:left;
    font-weight:400;
    font-style:normal;
}

.sparky_container::after {
    content:'';
    display:table;
    clear:both;
}

.clr {
    clear:both;
}

img {
    border:none;
}

.sparky_container {
    margin:0 auto;
    padding:0;
}

.sparky_container > .sparky_cell {
    float:left;
}


/* GRID SYSTEM */

.sparkle1 {
    width: 8.3333333333333%;
}

.sparkle2 {
    width: 16.666666666667%;
}

.sparkle3 {
    width: 25%;
}

.sparkle4 {
    width: 33.333333333333%;
}

.sparkle5 {
    width: 41.666666666667%;
}

.sparkle6 {
    width: 50%;
}

.sparkle7 {
    width: 58.333333333333%;
}

.sparkle8 {
    width: 66.666666666667%;
}

.sparkle9 {
    width: 75%;
}

.sparkle10 {
    width: 83.333333333333%;
}

.sparkle11 {
    width: 91.666666666667%;
}

.sparkle12 {
    width: 100%;
}

.full .sparky_container {
    width:100%;
}

/* ROW SETTINGS */

.sparky_row5 {
    background-color:#f7f9fc;
}

.sparky_row6 {
    background-color:#f7f9fc;
}

.sparky_row7 {
    background-color:#243853;
}

.sparky_row8 {
    background-color:#3e162e;
}

.sparky_row10 {
    background-color:#243853;
}

.sparky_row11 {
    background-color:#21324a;
}


/* SCREEN < 768px AND < TEMPLATE WIDTH */

@media (max-width: 767px) {
    .sparky_container {
        width: 100%;
    }

    [class*='sparkle'] {
        width: 100%;
    }

    .two [class*='sparkle'] {
        width: 50%;
    }

    .full .sparky_container {
        width:100%;
    }

    .full .sparky_cell {
        margin: 0;
        padding: 0;
    }
}

/* SCREEN >= 768px AND < TEMPLATE WIDTH */

@media (min-width: 768px) {
    .sparky_container {
        width: 750px;
    }
}

/* SCREEN >= 992px AND < TEMPLATE WIDTH */

@media (min-width: 992px) {
    .sparky_container {
        width: 970px;
    }
}

/* SCREEN >= TEMPLATE WIDTH */

@media (min-width:1230px) {
    .sparky_container {
        width:1200px;
    }

    [class*='sparkle'] {
        margin-left: 0;
    }
}
.one .sparkle1 {
    width: 8.3333333333333%;
}
.one .sparkle2 {
    width: 16.666666666667%;
}
.one .sparkle3 {
    width: 25%;
}
.one .sparkle4 {
    width: 33.333333333333%;
}
.one .sparkle5 {
    width: 41.666666666667%;
}
.one .sparkle6 {
    width: 50%;
}
.one .sparkle7 {
    width: 58.333333333333%;
}
.one .sparkle8 {
    width: 66.666666666667%;
}
.one .sparkle9 {
    width: 75%;
}
.one .sparkle10 {
    width: 83.333333333333%;
}
.one .sparkle11 {
    width: 91.666666666667%;
}
.one .sparkle12 {
    width: 100%;
}
.fluid .sparky_container {
    width: 100%;
}
.sparky_cell {
    padding:15px 15px;
}

/* FONTS AND TYPOGRAPHY */

h1, h1 a {
    padding:30px 0;
    margin:0;
    line-height:1;
    color:#243853;
    font-size:60px;
    font-family:Raleway,sans-serif;
    text-align:left;
    font-weight:900;
    font-style:normal;
}

h2, h2 a {
    padding:15px 0;
    margin:0;
    line-height:1;
    color:#243853;
    font-size:32px;
    font-family:Raleway,sans-serif;
    text-align:left;
    font-weight:700;
    font-style:normal;
}

h3 {
    margin:15px 0;
    padding:0;
    color:#243853;
    font-size:20px;
    line-height:1;
    font-family:Raleway,sans-serif;
    text-align:left;
    font-weight:700;
    font-style:normal;
}

h4 {
    margin:15px 0;
    padding:0;
    color:#333333;
    font-size:14px;
    font-family:Raleway,sans-serif;
    text-align:left;
    font-weight:700;
    font-style:normal;
}

a {
    color:#3e162e;
    font-weight:normal;
    font-style:normal;
    text-decoration:none;
}

a:hover {
    color:#666666;
    text-decoration:none;
}

p {
    margin: 0 0 15px;
}

button,
button.btn,
button.btn-primary,
p.readmore a {
    display: inline-block;
    padding: 4px 12px;
    color: #333333;
    text-align: center;
    vertical-align: middle;
    background-color: #f5f5f5;
    background-image:none;
    border: 1px solid #cccccc;
    font-size:inherit;
    line-height:inherit;
    text-shadow:none;
    border-radius:0;
    box-shadow:none;
}

button:hover,
button.btn:hover,
button.btn-primary:hover,
button:active,
button.btn:active,
button.btn-primary:active,
button:focus,
button.btn:focus,
button.btn-primary:focus,
p.readmore a:hover,
p.readmore a:focus {
    color: #333333;
    text-decoration: none;
    background-color: #f5f5f5;
    background-image:none;
}

p.readmore a span {
    display:none;
}

.items-row {
    clear:both;
    padding:15px 0;
}

.page-header {
    padding-bottom: 10px;
    margin: 20px 0 30px;
    border: 0;
}

.pull-left.item-image {
    margin-right:15px;
}

.pull-right.item-image {
    margin-left:15px;
}

/* tags */

ul.tags.inline {
    margin:0;
    padding:15px 0;
    list-style:none;
}

ul.tags.inline li {
    display:inline-block;
    border:1px solid #ccc;
    padding:5px;
}

ul.tags.inline li a {
    background:none;
    text-shadow:none;
    color:inherit;
}

/* forms */

form {
    margin:0;
}

input {
    box-sizing:content-box;
}

#login-form input {
    padding: 4px;
}

/* lists */

ul, ol {
    margin: 15px 45px;
    padding: 0;
}

div.item-page ol li, div.item-page ul li {
    margin: 0 0 10px 0;
    padding: 0;
}

div.icons ul.dropdown-menu li {
    margin: 0;
}


ul.arrow, ul.arrowleft, ul.calendar, ul.checklist, ul.clock, ul.delete, ul.email, ul.file, ul.folder, ul.heart, ul.information, ul.lock, ul.pencil, ul.play, ul.rss, ul.person, ul.shop, ul.song, ul.star, ul.star2, ul.trash, ul.tweak, ul.unlock, ul.warn {
    margin: 15px 45px;
    padding: 0;
}

ul.arrow li, ul.arrowleft li, ul.calendar li, ul.checklist li, ul.clock li, ul.delete li, ul.email li, ul.file li, ul.folder li, ul.heart li, ul.information li, ul.lock li, ul.pencil li, ul.play li, ul.rss li, ul.person li, ul.shop li, ul.song li, ul.star li, ul.star2 li, ul.trash li, ul.tweak li, ul.unlock li, ul.warn li {
    list-style: none;
    padding: 0 15px;
}

ul.arrow li:before, ul.arrowleft li:before, ul.calendar li:before, ul.checklist li:before, ul.clock li:before, ul.delete li:before, ul.email li:before, ul.file li:before, ul.folder li:before, ul.heart li:before, ul.information li:before, ul.lock li:before, ul.pencil li:before, ul.play li:before, ul.rss li:before, ul.person li:before, ul.shop li:before, ul.song li:before, ul.star li:before, ul.star2 li:before, ul.trash li:before, ul.tweak li:before, ul.unlock li:before, ul.warn li:before {
    font-family: FontAwesome;
    padding: 0;
    margin: 0 -20px;
    position: absolute;
}

ul.arrow li:before {
    content: '\f061';
}

ul.arrowleft li:before {
    content: '\f060';
} 

ul.calendar li:before {
    content: '\f073';
}

ul.checklist li:before {
    content: '\f00c';
}

ul.clock li:before {
    content: '\f017';
}

ul.delete li:before {
    content: '\f00d';
}

ul.email li:before {
    content: '\f0e0';
}

ul.file li:before {
    content: '\f15b';
}

ul.folder li:before {
    content: '\f07b';
}

ul.heart li:before {
    content: '\f004';
}

ul.information li:before {
    content: '\f05a';
}

ul.lock li:before {
    content: '\f023';
}

ul.pencil li:before {
    content: '\f040';
}

ul.person li:before {
    content: '\f007';
}

ul.play li:before {
    content: '\f04b';
}

ul.rss li:before {
    content: '\f09e';
}

ul.shop li:before {
    content: '\f07a';
}

ul.song li:before {
    content: '\f001';
}

ul.star li:before {
    content: '\f005';
}

ul.star2 li:before {
    content: '\f006';
}

ul.trash li:before {
    content: '\f014';
}

ul.tweak li:before {
    content: '\f0ad';
}

ul.unlock li:before {
    content: '\f09c';
}

ul.warn li:before {
    content: '\f071';
}

/* font awesome icon sizes */

.fa-1 {
    font-size: 1em;
}

.fa-2 {
    font-size: 2em;
}

.fa-3 {
    font-size: 4em;
}

.fa-4 {
    font-size: 7em;
}

.fa-5 {
    font-size: 12em;
}

.fa-6 {
    font-size: 16em;
}

.warning, .info, .error {
    padding:15px 30px;
    min-height: 50px;
}

.warning {
    color:#000;
    border: 1px solid #ffcc00;
    background:#ffff66;
}

.info {
    color:#006699;
    border: 1px solid #006699;
    background:#bde1ff;
}

.error {
    color:#900;
    border: 1px solid #900;
    background:#f8b5b5;
}

.warning:before, .info:before, .error:before {
    font-family: FontAwesome;
    font-size: 32px;
    margin: 0 30px 0 0;
    float: left;
}

.warning:before {
    content: '\f071';
    color: #ffcc00;
}

.info:before {
    content: '\f05a';
}

.error:before {
    content: '\f057';
}

.outline {
    background: transparent;
}

.warning.outline {
    color: #d5aa00;
}

.typewriter {
    background: url('../images/typewriter_bg.png');
    padding:20px 15px 20px 30px;
    color:#000;
    font-family:'Courier New', Courier, monospace;
    line-height:20px;
    text-align:left;
}

.quote {
    margin:0;
    padding:15px 15px 15px 15px;
    font-size:150%;
    font-style:italic;
    line-height:normal;
}

.dropcap:first-letter {
    font-size: 300%;
    font-weight:bold;
    float:left;
    margin:0 10px 5px 0;
    line-height: 1;
}

span.p_number {
    font-size: 400%;
    font-weight:bold;
    float:left;
    margin:0 10px 10px 0;
    position: relative;
    line-height: 40px;
}

.inset_left {
    display:block;
    float:left;
    width: 150px;
    font-style: italic;
    margin: 15px 15px 15px 0;
}

.inset_right {
    display:block;
    float:right;
    width: 150px;
    font-style: italic;
    margin: 15px 0 15px 15px;
}

.inset_title {
    font-weight:bold;
    display:block;
}

img.img_left {
    float:left;
    margin:0 30px 30px 0;
}

img.img_right {
    float:right;
    margin:0 0 30px 30px;
}

blockquote {
    border-left: 3px solid #ccc;
    font-family: Georgia, serif;
    font-style: italic;
    margin: 15px;
    padding: 15px;
}

legend {
    display: block;
    padding: 15px;
    margin-bottom: 5px;
    border: 3px double #999;
    font-size:inherit;
    line-height:inherit;
}

code {
    display: block;
    padding: 1em;
    color:inherit;
    border:0;
}


.quote:before {
    font-family: FontAwesome;
    content: '\f10d';
    font-size: 4em;
    font-style:normal;
    color: #ddd;
    float: left;
    margin-right: 30px;
}

.fontawesome-icon-list div {
    width: 25%;
    float: left;
    padding: 5px 0;
}

.fontawesome-icon-list i {
    width: 30px;
    color: #333;
}

.abovecontent {
    padding: 0 0 30px 0;
}

.belowcontent {
    padding: 30px 0 0 0;
}


/* LOGO */

.sparky_logo, .sparky_logo a {
    color:#ffffff;
    font-size:24px;
    font-family:Raleway,sans-serif;
    font-weight:900;
    font-style:normal;
    text-align:left;
    text-decoration:none;
}
.sparky_slogan {
    color:#ffffff;
    font-size:14px;
    font-family:Open Sans Condensed,sans-serif;
    font-weight:300;
    font-style:normal;
    text-align:left;
    text-decoration:none;
}

/* DROP-DOWN MENU */

ul.mnu_topmenu {
    margin:0;
    padding:0;
    list-style-type:none;
    list-style-position:outside;
    position:absolute;
    z-index:100;
    white-space:nowrap;
    text-align:right;
    position:relative;
    font-family:'Raleway', sans-serif;
    
}

.mnu_topmenu ul {
    margin:0;
    list-style-type:none;
    list-style-position:outside;
    position:absolute;
    z-index:100;
    background:#243853;
    width:190px;
    border:0px solid #dddddd;
    padding:12px;
}

.mnu_topmenu > li > a, .mnu_topmenu > li > span {
    display:block;
    margin:0;
    text-decoration:none;
    color:#ffffff;
    font-size:14px;
    padding:0 15px;
    font-weight:bold;
    font-style:normal;
    height:80px;
    line-height:80px;
    cursor:pointer;
}

.mnu_topmenu  > li.active > a, .mnu_topmenu > li.active > span {
    color:#ffffff;
    cursor:pointer;
}

.mnu_topmenu > li > a:hover, .mnu_topmenu > li:hover > a, .mnu_topmenu > li > a:hover, .mnu_topmenu > li:hover > span {
    color:#ffffff;
}

.mnu_topmenu > li {
    display:inline-block;
    position:relative;
    text-align:left;
    margin:0;
    padding:0;
    border-right:0px solid #cccccc;
    border-bottom:0px solid #cccccc;
    border-top:0px solid #cccccc;
}

.mnu_topmenu > li.active {
}

.mnu_topmenu > li:first-child {
    border-left:0px solid #cccccc;
}

.mnu_topmenu li:hover {
    position:relative;
    background:#243853;
}

.mnu_topmenu li ul li:hover {
    background:#1f3047;
}

.mnu_topmenu li ul li {
    height:30px;
    border-bottom:0px solid #dddddd;
    padding:0 10px;
    text-align:left;
}

.mnu_topmenu li ul a, .mnu_topmenu li ul span {
    line-height:30px;
    font-size:12px;
    color:#cccccc;
    font-weight:400;
    font-family:'Raleway', sans-serif;
    font-style:normal;
    padding-top:0;
    cursor:pointer;
}

.mnu_topmenu li ul li:hover > a, .mnu_topmenu li ul li:hover > span {
    color:#ffffff;
}

.mnu_topmenu li ul ul {
    left:178px;
    margin-top:-12px;
}

.mnu_topmenu ul ul {
    top:0px;
}

.mnu_topmenu > li.parent {
    background-image:url('../images/arrow_down.png');
    background-repeat:no-repeat;
    background-position:right center;
    padding-right:15px;
}

.mnu_topmenu li li.parent {
    background:url('../images/arrow_right.png') no-repeat right center;
}

.mnu_topmenu .sub {
    font-size:10px;
    line-height:normal;
    display:block;
}

.mnu_topmenu > li > ul {
    display: none;
}


/* STANDARD MENU */

ul.mnu_bottommenu {
    margin:0;
    padding:0;
    text-align:left;
}

ul.mnu_bottommenu ul {
    margin:10px;
    padding:0;
}

.mnu_bottommenu li {
    display:block;
}

.mnu_bottommenu > li {
    margin-bottom:5px;
    padding:5px 10px;
    font-size:14px;
    font-weight:400;
    font-style:normal;
    text-align:left;
}

.mnu_bottommenu > li > a {
    color:#ffffff;
    font-family:'Raleway', sans-serif;
    font-weight:400;
    font-style:normal;
}

.mnu_bottommenu > li > a:hover {
    color:#3e162e;
}

.mnu_bottommenu > li li {
    margin:0;
    padding:0;
    font-size:11px;
    line-height:15px;
    font-weight:400;
    font-style:normal;
    text-align:left;
}

.mnu_bottommenu > li li a {
    color:#782320;
    font-family:;
    font-weight:400;
    font-style:normal;
    text-align:left;
}

.mnu_bottommenu > li li a:hover {
    color:#333333;   
}


/* STANDARD MENU */

ul.mnu_sidemenu {
    margin:0;
    padding:0;
    text-align:left;
}

ul.mnu_sidemenu ul {
    margin:10px;
    padding:0;
}

.mnu_sidemenu li {
    display:block;
}

.mnu_sidemenu > li {
    margin-bottom:5px;
    padding:5px 10px;
    font-size:14px;
    font-weight:400;
    font-style:normal;
    text-align:left;
}

.mnu_sidemenu > li > a {
    color:#666666;
    font-family:'Raleway', sans-serif;
    font-weight:400;
    font-style:normal;
}

.mnu_sidemenu > li > a:hover {
    color:#3e162e;
}

.mnu_sidemenu > li li {
    margin:0;
    padding:0;
    font-size:11px;
    line-height:15px;
    font-weight:400;
    font-style:normal;
    text-align:left;
}

.mnu_sidemenu > li li a {
    color:#782320;
    font-family:;
    font-weight:400;
    font-style:normal;
    text-align:left;
}

.mnu_sidemenu > li li a:hover {
    color:#333333;   
}

/* RESPONSIVE TOP MENU */

.js .nav-collapse {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    zoom: 1;
}

.nav-collapse.opened {
    max-height: 9999px;
    position:absolute;
}

.nav-collapse.opened > ul {
    position: fixed;
    top: 0;
    left: 5%;
    width: 90%;
    background:#444;
}

.nav-collapse.opened > ul ul {
    width: 100%;
    position: relative;
    left:0;
    padding:0;
    margin:0;
    background:#444;
    border:0;
}

.nav-collapse.opened > ul ul li {
    height:auto;
}

.nav-collapse.opened li {
    width: 100%;
    display: block;
    padding-left: 0;
    padding-right: 0;
}

.nav-collapse.opened li.active, .nav-collapse.opened li:hover {
    background:#333;
}

.nav-collapse.opened li.active a {
    color:#fff !important;
}

.nav-collapse.opened li a {
    padding:5px 15px;
    margin:0;
    line-height:30px;
    height:30px;
    color:#fff !important;
}

.nav-toggle {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    background: url('../images/tinynav_white.png');
    width: 40px;
    height: 30px;
    text-indent:-9999px;
    display:inline-block;
    float:right;
}

.nav-toggle.active {
    position: absolute;
    z-index: 999;
    right: 5%;
    top: 0;
    margin-top:5px;
    margin-right:15px;
    background-position: bottom;
}

#blocker {
    position:fixed;
    width:100%;
    height:100%;
    left:0;
    top:0;
    right:0;
    bottom:0;
    z-index:9999;
}

@media screen and (min-width: 992px) {

    .js .nav-collapse {
        position: relative;
    }

    .js .nav-collapse.closed {
        max-height: none;
    }

    .nav-toggle {
        display: none;
    }

}

@media screen and (max-width: 992px) {

    .nav-collapse.closed {
        overflow:hidden;
    }

}
    
/* IMAGE ANIMATION */

.img-with-animation {
    opacity: 0;
    position: relative;
}

.img-with-animation[data-animation='grow-in'] {
    opacity: 0;
    transform: scale(0.4);
    transition: opacity 0.6s cubic-bezier(0.15, 0.84, 0.35, 1.25);}

.img-with-animation[data-animation='fade-in-from-left'] {
    left: -40px;
}

.img-with-animation[data-animation='fade-in-from-right'] {
    right: -40px;
}

.img-with-animation[data-animation='fade-in-from-bottom'] {
    bottom: -100px;
}

/* category */

ul.category {
    margin:0;
    padding:0;
    list-style:none;
}

/* contacts category layout */

.category th {
    height: 30px;
    background: #eee;
}

.category .item-num {
    width:9%;
    padding:1%;
}

.category .item-title {
    width:17%;
    padding:1%;
}

.category td.item-title a:link,
.category td.item-title a:visited,
.category td.item-title a:hover {
    text-decoration:underline;
}

.category .item-position {
    width:17%;
    padding:1%;
}

.category .item-phone {
    width:17%;
    padding:1%;
}

.category .item-suburb {
    width:17%;
    padding:1%;
}

.category .item-state {
    width:17%;
    padding:1%;
}

/* contact form */

.contact-form legend {
    border: 0;
}

.contact-form .well {
    box-shadow:none;
    background:transparent;
    border:0;
}

.contact-form textarea {
    width:auto;
}

@media (max-width: 767px) {

    .contact-form legend {
        padding:0;
    }

    .contact-form .form-horizontal .control-label {
        float: none;
        width: 100%;
        text-align:inherit;
    }

    .contact-form .form-horizontal .controls {
        margin: 0;
    }

    .contact-form .form-horizontal .controls input,
    .contact-form .form-horizontal .controls textarea {
        width: 98%;
        padding: 1%;
    }

}

/* search form */

.search legend {
    border:0;
    padding:15px 0 0 0;
}

.search-results .result-title {
    margin-top:15px;
}


/* Custom user code */

img {
  max-width: 100%;
  height: auto;
}

/* logorow */

.sparky_home .logorow {
  position: absolute;
  z-index: 1;
  width: 100%;
  background: #243853;
}

.sparky_inner .logorow {
  background:url(../images/custom/topmenu_bg1.jpg) no-repeat;
  background-size:cover;
}

.mp_logo {
  line-height:1;
}

.mp_logo .sparky_feature {
  background: url('../images/logo.png') no-repeat;
  background-size:50px 50px;
  padding:6px 0 6px 60px;
}

.mnu_topmenu > li > a,
.mnu_topmenu > li > span {
  text-transform:uppercase;
}

.mnu_topmenu > li.active > a,
.mnu_topmenu > li.active > span,
.mnu_topmenu > li:hover > a,
.mnu_topmenu > li:hover > span{
  border-top:3px solid #3e162e;
}

.sparky_cell.mp_topmenu {
  padding-top:0;
  padding-bottom:0;
}

/* carouselrow */

.carouselrow {
  max-height:675px;
  overflow:hidden;
}

.carouselrow .sparky_cell {
  padding:0;
  text-align:center;
  text-transform:uppercase;
  font-family: 'Open Sans Condensed',sans-serif;
  line-height:1;
  font-weight:700;
}

.carouselrow h2 {
  text-align:center;
  text-transform:uppercase;
  color:#3e162e;
  padding:0;
  line-height:1;
  font-weight:900;
}

.carouselrow .contents p {
  z-index:1;
  position:relative;
}

.carouselrow .contents img {
  width:auto;
  margin-top:-300px;
}

.flickity-page-dots {
  bottom:300px !important;
}

.flickity-page-dots .dot {
  display:block !important;
  margin:0 20px 10px !important;
}

.flickity-page-dots .dot.is-selected {
  width:12px !important;
  height:12px !important;
}

.carouselrow .gallery-cell.is-selected .contents img {
	position: relative;
	opacity: 0;
	animation-name: fromBottom;
	animation-duration: 2s;
	animation-fill-mode: forwards;
	animation-delay: 2s;
}

@keyframes fromBottom {
    0% { opacity: 0; bottom: -60px; } 
    100% { opacity: 1; bottom: 0; }
}

/* advertrow */

.advertrow {
  padding:60px 0 30px;
  text-align:center;
}

.advertrow h2 {
  text-align:center;
  text-transform:uppercase;
  padding:0;
  color:#3e162e;
}

.advertrow h2 span {
  color:#243853;
}

.advertrow h3 {
  text-align:center; 
  margin:25px 0;
}

.advertrow h3.row_subheading {
  font-family:sans-serif;
  font-weight:normal;
  text-align: justify;
  line-height: 18px;
  padding: 8px;
  font-size:14px;
  margin-bottom:40px;
}

.advertrow .custom > div {
  display:inline-block;
  background:#243853;
  padding:30px;
  border-radius:50%;
}

/* contentrow */

.sparky_inner .contentrow {
  margin:30px 0;
}

.sparky_inner .contentrow .sparky_container {
  overflow:hidden;
}

.page-header {
  margin:0;
}

.item-page .item-image {
  margin-bottom:30px;
}

.mp_right {
  background:#f7f9fc;
  margin-bottom:-10000px;
  padding-bottom:10000px;
}

.mp_right h3 {
  text-transform:uppercase;
  margin-top:5px;
  padding:10px;
  background:#eef3f9;
}

.mp_right .moduletable {
  padding-bottom:15px;
}

.mp_right .custom {
  padding:0 10px;
}

.mp_right i {
  width:20px;
}

.sparky_inner .content_sparky.sparky_cell {
  padding-right:45px;
}

.sparky_inner .items-row {
  padding: 30px 0;
}

h2 a:hover {
  color:#3e162e;
}

p.readmore a {
  background:#243853;
  border:0;
  color:#fff;
  text-transform:uppercase;
  padding:10px 20px;
}

p.readmore a:hover {
  background:#3e162e;
  color:#243853;
}

ul.latestnews {
  margin:0 10px;
}

ul.latestnews h4 {
  margin:0;
  padding:0;
}

ul.latestnews li {
  margin:0;
  padding:0;
  list-style:none;
}

ul.latestnews .article-info {
  font-size:12px;
}

ul.latestnews img {
  max-width:100px;
  float:left;
  margin:0 15px 15px 0;
}

ul.latestnews a {
  color:#666;
}

ul.latestnews a:hover {
  color:#3e162e;
}

/* servicesheadingrow */

.servicesheadingrow {
  padding-top:30px;
}

.servicesheadingrow h2,
.clientsrow h2 {
  text-align:center;
  text-transform:uppercase;
  color:#3e162e;
  padding-bottom:40px;
  background:url(../images/custom/divider2.png) no-repeat bottom;
}

.servicesheadingrow h2 span,
.clientsrow h2 span {
  color:#243853;
}

.servicesheadingrow p,
.clientsrow p {
  text-align:center;
  font-weight:400;
  font-size:14px;
  padding-top:25px;
}

/* servicesrow */

.servicesrow .sparky_cell {
  padding-bottom:0;
}

.servicesrow .mp_user1 {
  text-align:right;
}

.servicesrow .mp_user2 {
  text-align:center;
}

.servicesrow .mp_user1 h3 {
  display:inline-block;
  text-align:right;
  padding:5px 15px 0 0;
}

.servicesrow .mp_user3 h3 {
  display:inline-block;
  text-align:left;
  padding:5px 0 0 15px;
}

.servicesrow .icon_container {
  background:#243853;
  float:right;
  padding:10px;
  border-radius:50%;
}

.servicesrow .mp_user3 .icon_container {
  float:left;
}

.servicesrow .mp_user1 .custom > div img,
.servicesrow .mp_user3 .custom > div img {
  display:block;
}

.servicesrow .mp_user2 .custom img {
  display:block;
  margin:0 auto;
}

.servicesrow .mp_user1 .custom p,
.servicesrow .mp_user3 .custom p {
  clear:both;
  padding:20px 0 25px;
}

/* projectsrow */

.projectsrow {
  color:#ccc;
  text-align:center;
  padding-top:50px;
}

.projectsrow .sparky_cell {
  padding:0;
}

.projectsrow h2 {
  text-align:center;
  text-transform:uppercase;
  color:#fff;
  padding-bottom:40px;
  background:url(../images/custom/divider.png) no-repeat bottom;
}

.projectsrow p {
  padding-top:25px;
}

#responsivelightboxgallery {
  margin-top:60px;
}

#responsivelightboxgallery li {
  display:block !important;
  float:left;
  width:25%;
}

#responsivelightboxgallery img {
  display:block;
  width:100% !important;
  height:auto !important;
}

/* countersrow */

.countersrow {
  padding:25px 0;
}

.counter_number {
  margin:0 !important;
  font-family: 'Open Sans Condensed',sans-serif;
  font-weight:700;
}

.counter_icon img {
  width:60px;
}

.counter_text {
  text-transform:uppercase;
}

/* clientsrow */

.clientsrow {
  padding:30px 0;
}

.clientsrow img {
  padding:12px;
}

/* bottomrow */

.bottomrow {
  color:#ccc;
  padding:40px 0;
}

.bottomrow h3 {
  color:#fff;
  text-transform:uppercase;
  margin-top:5px;
  padding:10px;
  background:#1e314b;
}

.bottomrow .mp_logo {
  margin-bottom:30px;
}

.mp_bottom2 .custom,
.mp_bottom3 .custom {
  padding:0 10px;
}

.bottomrow a {
  color:#fff;
}

.bottomrow a:hover {
  color:#3e162e;
}

/* footerrow */

.footerrow {
  color:#ccc;
}

.footerrow .mp_footer {
  text-align:right;
}

.footerrow .mp_footer a {
  font-size:18px;
  margin:0 5px;
  color:#fff;
}

.footerrow a {
  color:#fff;
}

.footerrow a:hover, .footerrow .mp_footer a:hover {
  color:#3e162e;
}

/* responsive */

.nav-collapse.opened li a {
  height:40px;
  line-height:40px;
}

.nav-collapse.opened li li a {
  padding-left:30px;
  padding-right:30px;
}

.nav-collapse.opened li li li a {
  padding-left:45px;
  padding-right:45px;
}

@media (max-width:1368px) {
  .hot_swipe_carousel_slides .contents {
    font-size:70px !important;
  }
}

@media (max-width:1229px) {
  .sparky_logo {
    padding-top:4px;
  }
  
  .sparky_logo, .sparky_logo a {
    font-size:20px;
  }
  
  .servicesrow h3 {
    font-size:15px;
  }
  
  .servicesrow .icon_container {
    padding:5px;
  }
  
  .hot_swipe_carousel_slides .contents h2 {
    font-size: 120px !important;
  }
  
  .hot_swipe_carousel_slides .contents {
    font-size:60px !important;
  }
}

@media (max-width:1050px) {
  .hot_swipe_carousel_slides .contents h2 {
    font-size: 90px !important;
  }
  
  .hot_swipe_carousel_slides .contents {
    font-size:40px !important;
  }
  
  .flickity-page-dots {
    bottom:30px !important;
  }
}

@media (max-width: 991px) {
  .mp_logo {
    width:70%;
  }
  
  .mp_topmenu {
    width:30%;
  }
  
  .sparky_cell.mp_topmenu {
    padding:25px 15px;
  }
  
  .hot_swipe_carousel_slides .contents {
    top:180px !important;
  }
  
  .hot_swipe_carousel_slides .contents img {
    width:75%;
  }
  
  .servicesrow .mp_user1 h3 {
    display:block;
    padding:5px 60px 0 0;
  }
  
  .servicesrow .mp_user3 h3 {
    display:block;
    padding:5px 0 0 60px;
  }
  
  .servicesrow .sparky_container {
    display:flex;
  }
  
  .mp_user2.sparky_cell {
    align-self:flex-end;
  }
  
  .logorow nav:not(.opened) ul.menu {
	display: none;
  }
}

@media (max-width: 767px) {
  .hot_swipe_carousel_slides .contents h2 {
    font-size: 70px !important;
  }
  
  .hot_swipe_carousel_slides .contents {
    font-size:30px !important;
  }
  
  .hot_swipe_carousel_slides .contents {
    top:130px !important;
  }
  
  .hot_swipe_carousel_slides .contents img {
    width:55%;
    margin-top:-150px;
  }
  
  .servicesrow .sparky_container {
    display:block;
  }
  
  .servicesrow .mp_user1 .icon_container,
  .servicesrow .mp_user3 .icon_container {
    display:inline-block;
    float:none;
    width:50px;
    height:50px;
  }
  
  .servicesrow .mp_user1,
  .servicesrow .mp_user1 h3,
  .servicesrow .mp_user3,
  .servicesrow .mp_user3 h3 {
    text-align:center;
    padding:0;
  }
  
  .mp_user1 .moduletable,
  .mp_user3 .moduletable {
    width:50%;
    float:left;
    padding:0 10px;
  }
  
  .footerrow .sparky_cell {
    padding-bottom:0;
  }
  
  .footerrow .mp_footer {
    text-align:inherit;
  }
}

@media (max-width: 600px) {
  .hot_swipe_carousel_slides .contents h2 {
    font-size: 48px !important;
  }
  
  .hot_swipe_carousel_slides .contents {
    font-size:24px !important;
  }
  
  .hot_swipe_carousel_slides .contents img {
    margin-top:-120px;
  }
  
  .pull-right.item-image,
  .pull-left.item-image {
    float:none;
    width:100%;
    margin-left:0;
    margin-right:0;
  }
  
  .pull-right.item-image img,
  .pull-left.item-image img {
    width:100%;
  }
}

@media (max-width: 480px) {
  .logorow {
    position:relative !important;
    background:url('../images/custom/topmenu_bg1.jpg');
    background-size:cover;
  }
  
  .hot_swipe_carousel_slides .contents {
    top:60px !important;
  }
  
  .hot_swipe_carousel_slides .contents img {
    margin-top:-100px;
    width:70%;
  }
  
}

@media (max-width: 400px) {
  .hot_swipe_carousel_slides .contents h2 {
    font-size: 36px !important;
  }
  
  .hot_swipe_carousel_slides .contents {
    font-size:20px !important;
  }
  
  .sparky_cell.mp_user3 {
    padding-top:15px;
  }
}